@charset "UTF-8";
/* CSS Document */

/* // 1. RESET STYLES */
/* ################################################################ */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;font:inherit;vertical-align:baseline;text-decoration:none}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}body{cursor:default}

/* ################################################################ */

#header {
	width: 100%;
	height: 830px;
	background: url(../dei/home.jpg);
	background-size:cover;
	background-repeat:no-repeat;
}
#content-wrapper {
	width: 100%;
	background: #efefef url(../img/content-bg.png) repeat-x 0 0;
}
#servicios {
	width: 100%;
	background-image:url(../dei/fons.gif);
	margin: 0 auto;
}
#productos {
	width:100%;
	background-image:url(../dei/fonp.gif);
	margin: 0 auto;
}

#clientes {
	width:100%;
	background-image:url(../dei/fonc.jpg);
	margin: 0 auto;
}
#footer {
	width: 100%;
	background: #181818 repeat-x 0 0;
}
#cuestionario {
	width: 100%;
	background-image:url(../dei/fcal.jpg);
	background-position:left;
	background-repeat:repeat-x;
	height:520px;
}
/* Center Pages */
.center-wrapper {
	position: relative;
	width: 830px;
	margin: 0 auto;
}
/* // 3. TYPOGRAPHY */
/* ################################################################ */
@font-face {
    font-family: 'PTSansNarrowBold';
    font-weight: normal;
    font-style: normal;
}

body { font-family: Helvetica, Arial, sans-serif; }

/* Header Top Navigation Menu Links */
#header .nav li a {
	font-weight: bold;
	font-size: 12px;
	text-align:center;
	color: #eeeeee;
	text-shadow: 1px 1px 0px rgba(0,0,0, .6);
}

/* Header f m Title */
#header-f-m h1 {
	display:inline;
	font-weight: bold;
	font-size: 50px;
	color: #eeeeee;
	background-color:#FBA91C ;
	min-height:112px;
	text-shadow: 1px 1px 0px rgba(0,0,0, .6);
	white-space:pre-line;
}

/* Header fm Sub-Title */
#header-f-m h3 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;	
	color: #5293c2;
}

/* Header fm Paragraph */
#header-f-m p {
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	color: #979797;
}

/* Header fmt Title */
#header-f-m .m-t-s li a h4 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;	
	color: #979797;
}

/* Featured mcw Titles */
#f-m h4,
#content-wrapper h4 {
	font-family: Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
	font-size: 28px;
	line-height: 12px;
	color:#FFF;
	text-shadow: black 0.1em 0.1em 0.2em;
}

/* Featured mp Titles */
#f-m h2,
#f-m .see-all {
	text-decoration: underline;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	color: #5293c2;
}

/* Featured mp Paragraph */
#f-m p {
	font-size: 12px;
	color: #979797;
	line-height: 16px;
}

/* Blog & Sidebar Posts Titles */
#content-wrapper h1,
#content-wrapper h3 {
	font-size: 20px;
	line-height: 28px;
	color: #5293c2;
}
/* Likes & Views */
.likes-views li a {
	font-weight: bold;
	font-size: 11px;
	color: #979797;
}

/* Blog Post Box Title */
#content-wrapper .blog-post-box h1 {
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
	color: #5293c2;
}

/* Footer Titles */
#footer h3 {
	font-family: Verdana, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 17px;
	letter-spacing: -1px;
	line-height: 26px;
	color: #5293c2;
}

/* Footer Paragraphs */
#footer p {
	font-family: Georgia, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #868686;
}

/* Footer Links List */
.links-list li a {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	line-height: 26px;
	color: #868686;
}

.links-list li a span {	
	font-size: 10px;
	font-weight: bold;
	line-height: 12px;
}
/* // 4. COLUMNS */
/* ################################################################ */
/* Four Columns */
.one-fourth,
.one-fourth-last {
	position: relative;
	float: left;
	width: 278px;
	margin-right: 0px;
}

.one-fourth-last { margin: 0; }

/* Five Columns */
.one-fifth,
.one-fifth-last {
	position: relative;
	float: left;
	width: 145px;
	margin-right: 38px;
}

.one-fifth-last { margin: 0; }
/* 6 Columns */
.one-6,
.one-6-last {
	position: relative;
	float: left;
	width: 500px;
	margin-right: 36px;
}

.one-6-last { margin: 0; }



/* // 5. HEADER */
/* ################################################################ */
/* Top Navigation Bar Styles */
#top-nav { height: 44px; }

.title {
	position: absolute;
	top: 0;
	left: 0;
}

/* Top Navigation Menu */
.nav {
	position: absolute;
	top: 0;
	left: 220px;
}

.nav li {
	display: block;
	float: left;
	height: 24px;
	padding: 10px 0;
}

.nav li a {
	display: block;
	height: 24px;
	line-height: 24px;
	padding: 0 15px;
	background: url(../img/nav-border.png) no-repeat center right;
}

.nav li:last-child a { background: none; }

/* Header Featured Movie Titles */

#header-f-m h1 {
	position: absolute;
	top: 288px;
	left: 214px;
	text-align: center;
}

#header-f-m h3 {
	position: absolute;
	top: 50px;
	left: 385px;
}

/* Header Featured Movie Paragraph */
#header-f-m p {
	position: absolute;
	top: 120px;
	left: 385px;
	width: 340px;
	padding: 20px;
	background: rgba(0,0,0,.2);
}
/* // 7. CONTENT WRAPPER */
/* ################################################################ */
#content-wrapper {
	padding-top: 50px;
	padding-bottom: 25px; 
}

#content-wrapper .blog-post,
#content-wrapper .sidebar-post { padding-bottom: 60px; }

#content-wrapper img {
	margin: 15px 0;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#content-wrapper .blog-posts img { max-width: 500px; }
#content-wrapper .side-bar img { max-width: 315px; }

#content-wrapper p { margin: 10px 0; }

#content-wrapper .blog-post-box {
	position: relative;
	overflow: hidden;
	width: 227px;
	padding-bottom: 15px;
	margin-bottom: 40px;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;

	-webkit-box-shadow: 0px 2px 0px rgba(0,0,0, .06);
	-moz-box-shadow: 0px 2px 0px rgba(0,0,0, .06);
	box-shadow: 0px 2px 0px rgba(0,0,0, .06);
	
	background: #ffffff;
	background: -webkit-linear-gradient(top, #ffffff 0%, #f8f8f8 100%);
	background: -moz-linear-gradient(top, #ffffff 0%, #f8f8f8 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #f8f8f8 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #f8f8f8 100%);
	background: linear-gradient(top, #ffffff 0%, #f8f8f8 100%);
}

#content-wrapper .blog-post-box div { padding: 25px; }

#content-wrapper .blog-post-box img {
	max-width: 227px;
	margin: 0;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}



/* // 8. FOOTER */
/* ################################################################ */
#footer { padding: 40px 0; }

#footer h3 { margin: 10px 0; }

#footer p { padding: 10px 0; }

/* Links List */
.links-list li {
	display: block;
	border-bottom: 1px solid #343434;
}


/* Social Icons */
.social-icons {
	width: 98px;
	padding: 10px 0;
}
.social-icons li {
	float: left;
	margin-right: 4px;
}

.social-icons li:last-child { margin: 0; }

.social-icons li a {
	display: block;
	width: 28px;
	height: 28px;
}



/* // 9. OTHERS */
/* ################################################################ */
/* Views & Likes */
.likes-views { display: block; }

.likes-views li {
	display: block;
	float: left;
	padding-right: 25px;
}

.likes-views li a.likes {
	padding-left: 15px;
	background: url(../img/likes.png) no-repeat 0 2px;
}

.likes-views li a.views {
	padding-left: 20px;
	background: url(../img/views.png) no-repeat 0 2px;
}

/* Images Video Icons */
.video-icon { position: relative; }

.video-icon:before {
	position: absolute;
	display: block;
	content: '';
	width: 33px;
	height: 35px;
	bottom: 10px;
	right: 10px;
	background: url(../img/video-icon.png) no-repeat 0 0;
}

#side-bar .video-icon:before { bottom: 25px; }

/* Float Left & Right */
.float-left { float: left; }
.float-right { float: right; }

/* Clear Floats */
.clear-both { clear: both; }

/* Text Align Center */
.text-align-center { text-align: center; }

/* Text Style Italic */
em { font-style: italic; }

/* Align Center */
.align-center { margin: 0 auto; }

/* Horizontal Line */
hr {
	border: none;
	border-top: 1px solid #343434;
}

/* Hover Effects for all Links */
a {
	opacity: 1;

	-webkit-transition: opacity 200ms linear;
	-moz-transition: opacity 200ms linear;
	-o-transition: opacity 200ms linear;
	-ms-transition: opacity 200ms linear;
	transition: opacity 200ms linear;
}

a:hover { opacity: 0.8; 

}

.ch-item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: relative;
	cursor: default;
	box-shadow: 
		inset 0 0 0 16px rgba(255,255,255,0.6),
		0 1px 2px rgba(0,0,0,0.1);
		
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.ch-img-1 { 
	background-image: url(../dei/1.jpg);
}

.ch-img-2 { 
	background-image: url(../dei/6.jpg);
}

.ch-img-3 { 
	background-image: url(../dei/3.jpg);
}

.ch-img-4 { 
	background-image: url(../dei/4.jpg);
}
.ch-img-5 { 
	background-image: url(../dei/5.jpg);
}
.ch-info {
	position: absolute;
	background: rgba(145,189,54, 0.8);
	width: inherit;
	height: inherit;
	border-radius: 50%;
	opacity: 0;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden;

}

.ch-info h3 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 18px;
	margin: 0 30px;
	padding: 45px 0 0 0;
	height: 140px;
	font-family: 'Open Sans', Arial, sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-info p {
	color: #fff;
	padding: 10px 5px;
	font-style: italic;
	margin: 0 30px;
	font-size: 12px;
	border-top: 1px solid rgba(255,255,255,0.5);
	opacity: 0;
	-webkit-transition: all 1s ease-in-out 0.4s;
	-moz-transition: all 1s ease-in-out 0.4s;
	-o-transition: all 1s ease-in-out 0.4s;
	-ms-transition: all 1s ease-in-out 0.4s;
	transition: all 1s ease-in-out 0.4s;
}

.ch-info p a {
	display: block;
	color: #fff;
	color: rgba(255,255,255,0.7);
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 4px;
	font-family: 'Open Sans', Arial, sans-serif;
}

.ch-info p a:hover {
	color: #fff222;
	color: rgba(255,242,34, 0.8);
}

.ch-item:hover {
	box-shadow: 
		inset 0 0 0 1px rgba(255,255,255,0.1),
		0 1px 2px rgba(0,0,0,0.1);
}
.ch-item:hover .ch-info {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

.ch-item:hover .ch-info p {
	opacity: 1;
}

.ch-grid {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 220px;
	height: 220px;
	display: inline-block;
	margin: 20px;
}
